#!/bin/sh

URL=`dmenu -fn 'mOsOul for Powerline-10' -nb navy -nf chartreuse -sb black -sf orange -p "Url>" -l 8 < ~/bin/urllist`
if [ $URL ]; then
	if [ "$URL" = "clipboard" ]; then
		URL=`xclip -o`
	fi
 export http_proxy=192.168.42.5:8118
 tabbed -r2 surf -e -a@Aa -BDfg $URL
fi


